mod color;

use color::*;

pub fn color(text: &'static str, clr: Color) -> String{
    return clr + text;
}

#[cfg(test)]
mod tests {
    use super::*;

    #[test]
    fn it_works() {
        println!("{}", color("rood", Color::RED));
    }
}
